<template>
  <div class="spinner-border" role="status">
    <span class="visually-hidden">Loading...</span>
  </div>
</template>

<script>
export default {
  name: 'LoadingSpinner',
}
</script>

<style lang="scss">
@use '../sass/vars';

.loading-spinner {
  margin-bottom: vars.$spacing;
  color: vars.$subtextColor;
}

.dark .loading-spinner {
  color: vars.$darkSubtextColor;
}
</style>
